## libgedit-gfls 0.2.1

=== debian/changelog ===
libgedit-gfls (0.2.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 17:09:50 -0500

libgedit-gfls (0.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #1093811)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 15:13:31 -0500
