=== debian/control ===
Source: libgedit-gfls
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               gir1.2-gtk-3.0-dev,
               gtk-doc-tools (>= 1.25),
               libgirepository1.0-dev (>= 1.42.0),
               libglib2.0-dev (>= 2.78),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.22),
               libgtk-3-doc,
               meson,
               pkgconf
Standards-Version: 4.7.0
Homepage: https://gedit-text-editor.org/
Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gfls
Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gfls.git

Package: libgedit-gfls-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgedit-gfls-1-0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.22),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgedit-gfls-doc
Description: File loading and saving library for gedit - development files
 libgedit-gfls is a file loading and saving library for the gedit
 text editor.
 .
 This package contains the development headers and libraries.

Package: libgedit-gfls-1-0
Architecture: any
Multi-Arch: same
Depends: libgedit-gfls-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: File loading and saving library for gedit
 libgedit-gfls is a file loading and saving library for the gedit
 text editor.

Package: libgedit-gfls-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: File loading and saving library for gedit - common files
 libgedit-gfls is a file loading and saving library for the gedit
 text editor.
 .
 This package contains architecture-independent files such as translations.

Package: libgedit-gfls-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for libgedit-gfls
 libgedit-gfls is a file loading and saving library for the gedit
 text editor.
 .
 This package contains the API reference.

Package: gir1.2-gfls-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: File loading and saving library for gedit - GObject introspection
 libgedit-gfls is a file loading and saving library for the gedit
 text editor.
 .
 This package contains the GObject introspection binding.
