## libgedit-gfls 0.3.0

=== debian/changelog ===
libgedit-gfls (0.3.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection (Closes: #1118862)
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 20:41:25 -0400

libgedit-gfls (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Mar 2025 12:48:33 -0400
