=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                dh-sequence-gir,
                dpkg-build-api (= 1),
                gir1.2-gtk-3.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools (>= 1.25),
-               libgirepository1.0-dev (>= 1.42.0),
                libglib2.0-dev (>= 2.78),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
                meson,
                pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gedit-text-editor.org/
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gfls
 Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gfls.git
