## libgedit-gfls 0.3.1

=== debian/changelog ===
libgedit-gfls (0.3.1-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Support nodoc build profile
  * Bump Standards Version to 4.7.3

  [ Helmut Grohne ]
  * Don't build docs for arch-only builds to simplify cross building
    (Closes: #1126386)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Jan 2026 11:02:37 -0500

libgedit-gfls (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Nov 2025 08:27:33 -0500
