=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: libgedit-gfls
 Section: libs
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-build-api (= 1),
                gir1.2-gtk-3.0-dev,
                gobject-introspection (>= 1.80),
-               gtk-doc-tools (>= 1.25),
                libglib2.0-dev (>= 2.78),
-               libglib2.0-doc,
                libgtk-3-dev (>= 3.22),
-               libgtk-3-doc,
                meson,
                pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
+Build-Depends-Indep: gtk-doc-tools (>= 1.25) <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>,
 Homepage: https://gedit-text-editor.org/
-Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gfls
-Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gfls.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/libgedit-gfls
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/libgedit-gfls.git
 
 Package: libgedit-gfls-dev
 Section: libdevel
@@ -59,6 +58,7 @@
 Package: libgedit-gfls-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Documentation for libgedit-gfls
