=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dgtk_doc=$(if $(filter libgedit-gfls-doc,$(shell dh_listpackages)),true,false)
